<div
  class="banner d-flex justify-content-between"
  *ngIf="isLoaded"
  [routerLink]="['/product', product.id]"
  (click)="onView()"
>
  <div class="w-50">
    <h1 class="product-title">{{ product.title }}</h1>
    <p class="product-description">{{ product.description }}</p>
  </div>
  <div class="w-50 banner-right">
    <img
      [src]="url + product.picture_path"
      alt="picture"
      class="banner-picture"
    />
  </div>
</div>
